/**-------------------------------------------------**/
@media (min-width: 1200px) {
	.container {
		width:1200px;
	}
	html[lang="de"] .product-grid .cart {
		margin-right: 0;
		display:block;
	}
}
/**-------------------------------------------------**/
@media (max-width: 1199px) {
	.table th, .table td {
		padding:8px;
	}
	.box .box-product .name, .product-grid .name {
		padding: 0;
	}
}
/**-------------------------------------------------**/
@media (min-width: 768px) and (max-width: 1199px) {
	.login-content .heading h2 {
		font-size:16px;
	}
}
/**-------------------------------------------------**/
@media (min-width: 992px){
	.nav__primary {
		max-height:112px;
	}
}
/**-------------------------------------------------**/
@media (min-width: 992px) and (max-width: 1199px) {
	.product-info .cart-top-padd {
		margin-bottom:10px;
	}
	.product-grid .cart {
		margin-right: 0;
		display:block;
	}
	.related {
		padding: 0 63px;
	}
	/***/
	.camera_caption {
		top: 90px;
	}
	.camera_caption h1 {
		font-size: 41px;
		line-height: 49px;
		margin-bottom: 15px;
		text-indent: -4px;
	}
	.camera_caption p {
		font-size: 17px;
		line-height: 22px;
		margin-bottom: 21px;
	}
	.camera_caption > div > a {
		padding-left: 30px;
		padding-right: 30px;
	}
	/***/
	.banner .s-desc h1 {
		font-size: 25px;
		height: 61px;
		line-height: 61px;
	}
	.banner .s-desc h2 {
		font-size: 33px;
		height: 66px;
		line-height: 55px;
	}
	.banner .s-desc div span {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	/***/
}
/**-------------------------------------------------**/
@media (max-width: 991px) {
	.product-filter .product-compare {
		margin-top:2px;
		margin-right:8px;
	}
	/** table wishlist **/
	.wishlist-product .table.table-bordered {
		border:0;
	}
	.wishlist-product .table thead{
		display:none;
	}
	.wishlist-product .table tbody{
		display:block;
		border:0
	}
	.wishlist-product .table tr {
		display:block;
		margin-bottom:30px;
		border:1px solid #d7d7d7;
		border-bottom:0;
	}
	.wishlist-product .table td {
		display:block;
		border:0;
		border-bottom:1px solid #d7d7d7
	}
}
/**-------------------------------------------------**/
@media (min-width: 768px) {	
	#search input , .box .box-heading i{
		display:none;
	}
	.box .box-product .image2 a:hover img, .box-product .image a:hover img, .box-subcat .image a:hover img, .product-grid .image a:hover img, .product-list .image a:hover  img{
		transform: scale(1.1,1.1); 
		-o-transform: scale(1.1,1.1);
		-moz-transform: scale(1.1,1.1);
		-webkit-transform: scale(1.1,1.1);
	}
	a.button, a.button-prod, .banner .s-desc div span, .camera_caption > div > a, ul.sf-menu > li > a, .banner .s-desc h1, .banner .s-desc h1 b, .wishlist a, .compare a, .box-subcat .image a img, .product-grid .image a img, .product-list .image a img, .box-product .image img,  ul.sf-menu > li > a:hover, .compare-block .image a img
	{
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}
	a.button:hover, a.button-prod:hover, .banner a:hover .s-desc div span, .camera_caption > div > a:hover, .banner a:hover .s-desc h1, .banner a:hover .s-desc h1 b, a.button:hover i, .wishlist a:hover, .compare a:hover, a.button i, a.button-prod i, .wishlist a i, .compare a i{
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		transition: none;
	}
	.compare-block .image a:hover img{
		opacity:.85;
	}
}
/**-------------------------------------------------**/
@media (min-width: 768px) and (max-width: 991px) {
	header .links {
		margin-bottom: 10px;
		max-width: 60%;
	}
	header .links li {
		margin-right: 8px;
	}
	header .links a {
		font-size: 11px;
	}
	header .links li:first-child a i {
		font-size: 16px;
	}
	html[lang="de"] aside  #compare.box .box-heading{
		font-size:21px;
	}
	html[lang="es"] aside  #compare.box a.button span{
		line-height: 18px;
		text-align:center;
	}
	header .button-top {
		margin-bottom:10px;
	}
	aside .info li a, .afine li a, .acount li a, .content ul li a {
		font-size: 13px;
	}
	html[lang="de"] .box-product .cart a.button i, html[lang="de"] .product-grid .cart a.button i,
	html[lang="es"] .product-grid .cart a.button i, html[lang="de"] .cart-top-padd .button-prod i{
		display:none;
	}
	html[lang="de"] footer h3 {
		font-size: 16px;
	}
	html[lang="de"] footer li a {
		font-size: 12px;
	}
	/***/
	.camera_caption {
		top: 100px;
		width: 57%;
	}
	.camera_caption h1 {
		font-size: 32px;
		line-height: 38px;
		margin-bottom: 12px;
		text-indent: -3px;
	}
	.camera_caption p {
		font-size: 17px;
		line-height: 22px;
		margin-bottom: 21px;
	}
	.camera_caption i.fa-check-square-o {
		padding-right: 6px;
	}
	.camera_caption > div > a {
		font-size: 18px;
		height: 34px;
		line-height: 32px;
		padding-left: 23px;
		padding-right: 23px;
	}
	.camera_caption ul {
		width: 50%;
	}
	.camera_caption ul li a {
		font-size: 14px;
	}
	/***/
	.banner .s-desc h1 {
		font-size: 20px;
		height: 48px;
		line-height: 48px;
	}
	.banner .s-desc h2 {
		font-size: 25px;
		height: 52px;
		line-height: 43px;
	}
	.banner .s-desc div span {
		font-size: 18px;
		height: 34px;
		line-height: 32px;
		padding-left: 23px;
		padding-right: 23px;
	}	
	/***/
	a.button, a.button-prod {
		padding-left: 15px;
		padding-right: 15px;
	}
	a.button span {
		white-space:normal;
	}
	.compare-info td img {
		max-width:100px;
	}
	/***/
	.product-grid .cart {
		margin-right: 0;
	}
	.box-product .image2 a, .box-subcat .image a, .product-grid .image a, .box-product .image a {
		padding-left: 20px;
		padding-right: 20px;
	}
	.product-list .image a {
		padding: 10px;
	}
	.product-info .review .btn-rew {
		margin-top:15px;}
	.checkout-content {
		padding:20px;
	}
	.compare-info td img {
		max-width:90px;
	}
	.compare-info td a.button span {
		font-size:11px; 
		padding:7px 6px;
	}
	.compare-info td:first-child {
		max-width:80px;  
		word-wrap: break-word;
	}
	.compare-info .prod-stock {
		font-size:12px;
	}	
	.login-content .form-horizontal .control-label{
		max-width:100%;
		text-align:left;
		}
	.login-content .form-horizontal .controls{
		margin-left:0px;
		}
	.related {
		padding: 0 81px
		}
	.product-filter .display {
		clear:both;
		float:none;
		width:100%;
		padding-top:7px;
		}
	footer .fa.fa-phone {
		display:none;
	}
	.login-content .heading h2 {
		font-size:13px;
		}
	.login-content .heading i {
		font-size:20px;
		}
	aside a.button span {
		white-space:normal;
		}
	.compare-block .image {
		float:none;
		text-align:center;
		margin-bottom:8px;
		}
}
/**-------------------------------------------------**/
@media (max-width: 1180px) {
	#menu {
		display:none;
	}
	#menu-gadget {
		display:block;
	}
	.product-grid .cart, .box .box-product .cart {
		float:none;
	}	
}
/**-------------------------------------------------**/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) { 
	#full_gallery {
		display:block;
	}
	#default_gallery {
		display:none;
	}
	.box .box-content .box-product ul li:hover .quick-view-button {
		display:none !important; 
		visibility:hidden; 
	}
}
/**-------------------------------------------------**/
@media (max-width: 767px) {
	#stwrapper{
		max-width:100%;
		overflow:hidden;
	}
	header {
		z-index: 98;
	}
	.zoomContainer{
		display:none;
	}
	#content .box-product .image2, .box-subcat .image, .product-grid .image, .product-list .image, .box .box-product .image{
		margin-bottom:0;
	}
	#content .box-product .image2 a, .box-subcat .image a, .product-grid .image a, .product-list .image a, .box .box-product .image a{
		padding:0;
	}
	#content .box li .padding , .product-grid ul li {
		text-align: left;
	}
	#content .box .box-product .name, .product-grid .name {
		padding: 0;
		text-align: left;
	}
	.box.featured .box-product, .box-product.box-subcat, .product-grid {
		overflow:hidden;
	}
	/***/
	.cameraContents {
		max-width:100%;
		display: block !important;
	}
	.camera_caption h1 {
		font-size: 25px;
		line-height: 30px;
		margin-bottom: 15px;
		text-indent: 0;
	}
	.camera_caption > div > a {
		font-size: 20px;
		height: 36px;
		line-height: 33px;
		padding: 0 20px;
	}
	.camera_wrap {
		left: 0;
		margin-left: 0;
		min-height: 90px;
		min-width:0;
	}
	.camera_caption p, .camera_caption ul{
		display:none;
	}
	.camera_wrap .camera_pag {
		margin-top: -40px;
	}
	.camera_wrap .camera_target_content {
		top: 50%;
		margin-top:-40px;
	}
	.camera_wrap .camera_caption {
		width:90%;
		top:0;
		margin-top:0;
	}	
	/***/
	.banner  {
		text-align:center;
		line-height:0;
	}
	.banner > div.col-sm-4 {
		border-left: none;
		width: 100%;
		max-width:290px;
		display:inline-block;
	}
	/***/
	#cart .heading span.link_a i.fa.fa-shopping-cart{
		font-size:26px;
		line-height:50px;
		color:#fff;
		padding-left:20px;
		border-left:1px solid #4e4e4e;
	}
	#cart .heading span.link_a #cart-total {
		right: 18px;
		top: 8px;
	}
	header #cart.active .content {
		top:50px;
	}
	/***/
	.checkout-content {
		padding:20px;
	}
	.about-page i {
		display:none;
	}
	#cboxContent .about-page {
		padding:0;
	}
	/***/
	.related {
		margin-left: auto;
		margin-right: auto;
		max-width: 170px;
		padding-bottom: 10px;
		padding-left: 0;
		padding-right: 0;
	}
	#powered {
		text-align:center;
	}
	.name a:hover {
		text-decoration:none;
	}
	.name a {
		text-decoration:underline
	}
	aside #compare {
		display:none !important;
	}
	#full_gallery {
		display:block;
		margin: 0 auto;
		max-width: 270px;
	}
	#default_gallery {
		display:none;
	}
	.tabs .tab-heading:hover {
		cursor:pointer;
	}
	.tabs .tab-content {
		display:none;
	}
	#content {
		margin-bottom:20px;
	}
	.product-info .cart-top-padd {
		margin-bottom:10px;
	}
	aside .box .box-content {
		padding-bottom:20px;
	}
	.box {
		margin-bottom:10px; 
		padding-bottom:0;
	}
	aside .box .box-heading {
		background: #222;
		color: #fff;
		font-size: 20px;
		font-weight: normal;
		line-height: 30px;
		padding: 13px 20px;
		margin-bottom:15px;
		text-align:left;
	}
	aside .box  {
		margin:0;
		border:none;
		padding:0;
	}
	aside .box  .box-product{
		text-align:center;
	}
	aside .box .box-content .box-product ul > li {
		display: inline-block;
		max-width: 270px;
		padding: 0;
		width: 100%;
	}
	.product-grid .name {
		height:auto;
	}
	.product-list .description {
		display:none;
	}
	.product-info h1 {
		display:none;
	}
	.product-info h1.view {
		display:block;
	}
	.product-filter .display {
		display:none;
	}
	#content .box {
		margin-bottom:5px;
	}	
	.box .box-content .box-product ul li:hover .quick-view-button {
		display:none !important; 
		visibility:hidden; 
		opacity:0;
	}
	#compare-total  {
		display:none;
	}
	#content .box-product li:first-child{
		border-top:none !important;
	}
	#content .box .box-product li {
		border-top:1px solid #e5e5e5;
		margin-bottom:30px !important;
		padding-top:30px;
	}
	footer > div.container {
		display:none;
	}
	footer > div+div.container {
		display:block;
	}
	footer {
		padding:0; 
		margin-top:30px;
	}
	#powered {
		margin-top:0; 
		padding:20px 20px; 
		border-top:1px solid #e5e5e5;
	}
	header #logo {
		margin:50px 0 10px 0;
	}
	.cart-position {
		position:fixed;
		top:0;
		right:0px;
		margin:0;
		z-index:100;
	}
	/** box product **/
	#content .box-product  .image2{
		float:left;
		width:30%
		}
	#content .box-product .inner {
		width:58%;
		float:left;
		margin-left:30px;
		}
	#content .box-product li{
		margin-bottom:30px;
		}
	/** search **/
	#search {
		position:fixed;
		top:50px;
		left:0px;
		z-index:101;
		display:none;
		width:100%;
		margin:0;
		z-index:10;
		}
	#search .inner {
		padding:4px 5px;
		background-color:#4a4a4a;
		overflow:hidden;
		position:relative;
		}
	#search input {
		width:100%;
		max-width:none;
		border-radius:4px;
		box-shadow:inset 0 0 11px rgba(0,0,0,0.22);
		height:44px;
		padding:10px 40px 10px 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box
		}
	#search .button-search {
		position:absolute;
		top:2px;
		right:10px;
		color:#fff;
		padding:0 9px;
		background:#222;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		}
	#search .button-search i{
		font-size:21px;
		line-height:38px;
		color:#fff;
		}
	#search .button-search:hover {
		background:#751e21;
	}
	#search .button-search:hover i{
		color:#fff;
	}
	/** Cart **/
	.cart-position #cart .heading span.link_a b, .cart-position #cart .heading span.link_a i.fa.fa-angle-down {
		display:none;
	}
	.cart-position{
		min-width:83px;
		}
	.cart-position #cart .heading span.link_a #cart-total2 {
		background:url(../image/cart-total2.png) no-repeat left top;
		display:block;
		position:absolute;
		top:14px;
		left:47px;
		height:22px;
		line-height:22px;
		width:30px;
		text-align:center;
		overflow:hidden;
		
		}
	header #cart.active .content {
		display: block;
		}
	.toprow-1 .cart-position {
		display:block; 
		margin:0;
	}
	/***/
	.col-sm-3 .box-content {
		display:none;
	}
	aside .box-heading:hover {
		cursor:pointer;
		}
	.box-heading i {
		float:right;
		color:#fff;
		font-size:21px;
		line-height:30px;
	  }
	.box-heading:hover i {
		color:#751e21;
	  }
	aside .box-product .name {
		height:auto !important; 
		margin:5px 0;
	}
	/** swipe menu **/
	.swipe-control i {
		font-size:26px; 
		color:#fff; 
		line-height:50px;
	}
	.swipe-control:hover i {
		text-decoration:none;
	}
	.swipe-control {
		display: block;
		height: 50px;
		width: 64px;
		z-index: 100;
		text-align:center;
		border-right:1px solid #4e4e4e;
		float:left;
	}
	body #page {
		height:100%
		}
	#page .shadow {
		min-height:100%;
	}
	body.ind div.shadow{
		left:0;
		top:50px;
		display:block;
		width:100%;
		height:100%;
		position:absolute;
		background:url(../image/overlay.png) repeat scroll 0 0;
		z-index:99;
		}
	body.ind #page {
		margin-left: 237px;
		width:100%;
		position:fixed;
		left:0;
		top:0;
		z-index:2
		}
	body #body .swipe .swipe-menu{
		background-color: #333;
		height:100%;
		overflow:scroll;
		
		}
	body #body .swipe {
		display:none;
		}
	body.ind #body .swipe {
		display:block;
		background-color:#222;
		position:fixed;
		color:#fff;
		width:237px;
		top:50px;
		left:0px;
		z-index:100;
		overflow:hidden;
		z-index:101;
		}
	.toprow .header-button, .toprow #search, .toprow  .links{
		display:none;
	}
	header .toprow{
		position:relative;
		z-index:101;
		background:none;
		width:auto;
		float:right;
	}
	header .toprow-1 {
		display:block;
	}

	/***/
	.banner>div {
		margin-bottom:4px;
		}
	#livesearch_search_results {
		display:none !important; 
		}
	/** product list **/
	.product-list ul li .image {
		width:30%;
		float:left;
		}
	.product-list ul li .left {
		width:65%;
		float:left;
		margin-left:5%;
		}
	/** product grid **/
	.product-grid ul li:first-child{
		border-top: none;
		}
	.product-grid ul li {
		overflow:hidden;
		border-top: 1px solid #E5E5E5;
		margin-bottom: 30px;
		padding-top: 30px;
		}
	.product-grid ul li .image {
		width:30%;
		float:left;
		}
	.product-grid ul li .left {
		width:65%;
		float:left;
		margin-left:5%;
		}

	/** box-category **/
	.box-product.box-subcat li {
		height:auto !important;
		overflow:hidden;
		}
	.box-product.box-subcat li .image {
		float:left;
		width:30%;
		max-width:170px;
		}
	.box-product.box-subcat li .name {
		width:65%;
		float:left;
		margin-left:5%;
		}  

	/***/
	.order-list .order-info {
		text-align:left;
		}
	.order-content{
		padding-top:0;
		}
	.order-content>div>div {
		margin-top:20px;
		}
}
/**-------------------------------------------------**/
@media (max-width: 555px) {
	.about-page i {
		display:none;
	}
	#cboxContent .about-page {
		padding:0;
	}
	.content-border h2{
		margin-bottom:20px;
		}
	.content-border {
		border:0;
		padding:0px;
		margin-bottom:0px;
		}
	.checkout .checkout-product .table td {
		font-size:12px !important;
		padding:4px 2px !important;
		}
	.product-list .cart-button {
		position:static;
		float:none;
		}
	.shop-cart .table.table-bordered {
		border:0
		}
		
	.shop-cart .table {
		display:block;
		width:100%;
		}
	.shop-cart .table thead {
		display:none;
	}
	.shop-cart .table tbody {
		display:block;
		border:0;
		}
	.shop-cart .table tbody tr {
		display:block;
		margin-bottom:30px; 
		border:1px solid #d7d7d7;
		border-bottom:0;
		}
	.shop-cart .table tbody td {
		display:block;
		text-align:center;
		border:0;
		border-bottom:1px solid #d7d7d7;
		}	
}
/**-------------------------------------------------**/
@media (max-width: 515px) {
	img#captcha {
		margin-left:0px;
	}
	/***/
	.camera_caption h1 {
		font-size: 20px;
		line-height: 24px;
		margin-bottom: 12px;
		text-indent: 0;
	}
	.camera_caption > div > a {
		font-size: 18px;
		height: 36px;
		line-height: 34px;
		padding: 0 12px;
	}
	.camera_wrap .camera_target_content {
		margin-top: -35px;
	}
	/***/	
}
/**-------------------------------------------------**/
@media (max-width: 480px) {	
	.checkout .checkout-product .table td {
		font-size:10px !important;
		padding:4px 2px !important;
	}
	/***/
	.camera_caption h1 {
		font-size: 16px;
		line-height: 20px;
		margin-bottom: 12px;
		text-indent: 0;
	}
	.camera_caption > div > a {
		font-size: 17px;
		height: 36px;
		line-height: 34px;
		padding: 0 12px;
	}
	/***/
}
/**-------------------------------------------------**/
@media (max-width: 440px) {
	.login-content .heading i {
		font-size:30px;
	}
	.about-page i {
		display:none;
	}
	#cboxContent .about-page {
		padding:0;
	}
	.login-content .heading h2 {
		font-size:13px;
	}
	.checkout-content {
		padding:10px;
	}
	header #cart.active .content {
		min-height:104px;		
		overflow:hidden;
	}
	header #cart.active .content .content-scroll {
		max-height:220px;
		overflow-y:auto;
		webkit-overflow-y:auto;
	}
	.cart-bottom .buttons .center {
		text-align:right;
	}
	.about-page i {
		display:none;
	}
	#confirm .name a {
		font-size:11px; 
		text-transform:none; 
		font-weight:400;
	}
}
/**-------------------------------------------------**/
@media (max-width: 410px) {
	.product-info .review img {
		margin-bottom:10px;
		float:none;
	}
	.product-info .review .btn-rew {
		float:none;
	}
	.product-filter .sort {
		float:none;
	}
	.product-filter .limit {
		float:none;
		margin:10px 0 0 0;
	}
	/***/
	.camera_caption h1 {
		font-size: 14px;
		line-height: 20px;
		margin-bottom: 10px;
		text-indent: 0;
	}
	.camera_caption > div > a {
		font-size: 15px;
		height: 29px;
		line-height: 28px;
		padding: 0 12px;
	}
	.camera_wrap .camera_target_content {
		margin-top: -30px;
	}
	/***/
}
/**-------------------------------------------------**/
@media (max-width: 372px) {
	a.button-prod {	
		margin-left:0;
	}
	html[lang="de"] .cart a.button i, html[lang="es"] .cart a.button i,  html[lang="de"] .cart-top-padd .button-prod i,  html[lang="es"] .cart-top-padd .button-prod i{
		display:none;
	}
}